/*
Theme Name: Zephyr Child
Template: Zephyr
Version: 1.0
Author:	UpSolution
Theme URI: http://zephyr.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/
@font-face {
	font-family: 'Conv_ProximaNova-Regular';
	src: url('fonts/ProximaNova-Regular.eot');
	src: local('☺'), url('fonts/ProximaNova-Regular.woff') format('woff'), url('fonts/ProximaNova-Regular.ttf') format('truetype'), url('fonts/ProximaNova-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_ProximaNova-Bold';
	src: url('fonts/ProximaNova-Bold.eot');
	src: local('☺'), url('fonts/ProximaNova-Bold.woff') format('woff'), url('fonts/ProximaNova-Bold.ttf') format('truetype'), url('fonts/ProximaNova-Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_ProximaNova-Light';
	src: url('fonts/ProximaNova-Light.eot');
	src: local('☺'), url('fonts/ProximaNova-Light.woff') format('woff'), url('fonts/ProximaNova-Light.ttf') format('truetype'), url('fonts/ProximaNova-Light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_ProximaNova-Semibold';
	src: url('fonts/ProximaNova-Semibold.eot');
	src: local('☺'), url('fonts/ProximaNova-Semibold.woff') format('woff'), url('fonts/ProximaNova-Semibold.ttf') format('truetype'), url('fonts/ProximaNova-Semibold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_ProximaNovaT-Thin';
	src: url('fonts/ProximaNovaT-Thin.eot');
	src: local('☺'), url('fonts/ProximaNovaT-Thin.woff') format('woff'), url('fonts/ProximaNovaT-Thin.ttf') format('truetype'), url('fonts/ProximaNovaT-Thin.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}